Get ProcedureParameter by ID
Get a single ProcedureParameter by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
procedure_parameter_id
ID of the ProcedureParameter.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
creator
id
modifiedAt
parameterType
Allowed values:
Errors
400
Procedure Parameter Get Request Bad Request Error
403
Procedure Parameter Get Request Forbidden Error
404
Procedure Parameter Get Request Not Found Error
429
Procedure Parameter Get Request Too Many Requests Error
500
Procedure Parameter Get Request Internal Server Error